#
# spec file for package icmpinfo (Version 1.11)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  -nkitb autoconf automake
# usedforbuild    -nkitb aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         icmpinfo
Copyright:    BSD-like
Group:        Networking/Utilities
Requires:     net-tools netcfg
Autoreqprov:  on
Version:      1.11
Release:      101
Summary:      Tool for looking at the ICMP messages
Url:          http://www.demailly.com/~dl/softs.html
Source:       icmpinfo-%{version}.tar.gz
Source1:      COPYRIGHT
Patch:        icmpinfo-%{version}.dif
BuildRoot:    /var/tmp/%{name}-build

%description
A tool for looking at the icmp messages received on
the running host.

Authors:
--------
    Laurent Demailly <dl@hplyot.obspm.fr>

SuSE series: n

%prep
%setup
%patch

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT MANDIR=%{_mandir} install
cp %{S:1} .

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README NocTools.Infos TODO CHANGES DOC COPYRIGHT
%doc %{_mandir}/man?/*
/usr/sbin/icmpinfo

%changelog -n icmpinfo
* Wed Feb 21 2001 - cihlar@suse.cz
- package separated from nkita
